.fr{float: right !important;;}
.fl{float:left;}


/*Menu*/
.cl{ clear:both;}

/*Submenu*/
.menu-wrapper {position: relative;z-index: 10;font-size: 1em;padding-top: 0px;padding-bottom: 0px;background: #00529b; width:100%; margin:0 auto 0; }
.menu-wrapper .menu {margin: 0;padding-left: 0;list-style: none;text-align: center; margin-top:10px; margin-bottom:4px}
.menu-wrapper .menu > li {position: relative;display: inline-block;float:left; margin:0;}
.menu-wrapper .menu > li.current-menu-item:first-child > a{}
.menu-wrapper li.current-menu-item a.navlast{-webkit-border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;border-radius:0 10px 10px 0;behavior: url(http://localhost/hotels-html/css/PIE.htc);}
.menu-wrapper ul.menu,.menu-wrapper a.menu-link {}
.menu-wrapper a.menu-link {display: none;padding: 0.5em  0;background: #999999;}
.menu-wrapper a {display: block;position: relative; padding:12px 35px 12px 35px;line-height: 1.2em;color: #fff;font-weight: 600;text-decoration: none;  font-size:15px; border-right: 1px solid #fff;}
.last a{border-right:none;}
.menu-wrapper a.navlast{border-right:0;}

.menu-wrapper a:hover {
	transition: all 0.5s;
	color: #FFF;
	font-weight: bold;
	background-color: /*#007f9d*/ #f7941d;
}
.menu-wrapper .menu > .current-menu-item > a,.menu-wrapper .menu > .current-menu-ancestor > a {
	position: relative;
	z-index: 12;
	color: #FFF;
	font-weight: bold;
	background-color: /*#007f9d*/ #f7941d;
	
}
.menu-wrapper .menu > .current-menu-item > a:hover,.menu-wrapper .menu > .current-menu-ancestor > a:hover {background: #f9b222;color: #FFF}
.menu-wrapper .menu > .current-menu-item > a:hover:after,
.menu-wrapper .menu > .current-menu-ancestor > a:hover:after {border-top-color: #5C5C5C;}
.menu-wrapper .menu > .current-menu-item > a:after,
.menu-wrapper .menu > .current-menu-ancestor > a:after {height: 0;width: 0;position: absolute;pointer-events: none;margin-left: -5px;}
.menu-wrapper li + li a:before {position: absolute;left: -0.5em;top: 0.2em;color: #ffffff;opacity: 0.8;}
.menu-wrapper .sub-menu {box-sizing: border-box;-moz-box-sizing: border-box;margin: 0 0 0 -0.7em;padding:0;position: absolute;max-height: 0em;overflow: hidden;list-style: none outside none;text-align: left;text-transform: none; border-top: 2px solid #FFFFFF;}
.menu-wrapper .sub-menu li {display: block;background: #B8BABC;margin-left: 0.7em;margin-right: 0.7em; margin-bottom:0px; border-bottom:1px solid #fff;}
.menu-wrapper .sub-menu a {margin: 0;white-space: nowrap;line-height: 1.8em;border: none; padding: 5px 10px; font-size:12px;}
.menu-wrapper .sub-menu a:hover {background: #007f9d; color: #FFF;font-weight: bold;}
.menu-wrapper .sub-menu li:last-child {/*padding-bottom: 0.26em;*/}
.menu-wrapper .sub-menu li:last-child a {/*border-bottom: 1px dashed #dd4949;*/}
.menu-wrapper li:hover .sub-menu {max-height: 30em;transition: max-height 0.5s;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	/*Submenu starts*/
	.js .menu-wrapper nav[role=navigation] {overflow: hidden; max-height: 0em;}
	nav{ float:none;}
	.js .menu-wrapper nav[role=navigation].active {max-height: 45em;transition: max-height 0.5s ease-out;}
	.menu-wrapper {float:none;}
	.menu-wrapper a.menu-link {display: block;width: auto;padding-right: 15px;padding-left: 10px;border: none;margin: 0;border-bottom: 1px solid #DDD;}
	.menu-wrapper a.menu-link:hover {background: #5C5C5C;}
	.ico-caret-down{background:url(../images/arrow_dwn.png) no-repeat; display:inline-block; width:15px; height:9px;margin-top: 4px; float:right;}
	.menu-wrapper a.menu-link.active .ico-caret-down {background:url(../images/arrow_up.png) no-repeat; display:inline-block; width:15px; height:9px;margin-top: 4px; float:right; }
	.menu-wrapper .menu .menu {padding-bottom: 0px;}
	.menu-wrapper .menu li {display: block;border: 1px solid pink;border: none;}
	.menu-wrapper .menu > li {padding: 0px;border: none;float:none;}
	.menu-wrapper .menu > li + li {border-top: 1px solid #dd4949;}
	.menu-wrapper .menu a {padding: 0.5em 0 0.5em 0.7em;margin: 0px;border: none; text-align:left;}
	.menu-wrapper .menu a:hover {background: #007f9d; color:#FFF;}
	.menu-wrapper .menu .rightalign {float: none;}
	.menu-wrapper li + li a:before {/*content: "";*/}
	.menu-wrapper li:hover .sub-menu {max-height: 0em;transition: none;}
	.menu-wrapper .sub-menu {background: none;margin-left: 0px;margin-top: 1px;display: block;width: 100%; border-top: 2px solid #B8BABC;}
	.menu-wrapper .sub-menu li,
	.menu-wrapper .sub-menu li a {margin: 0;display: block;width: 100%;}
	.menu-wrapper .sub-menu li a{width: 90%; padding-left:10%;}
	.menu-wrapper .sub-menu a {padding-left: 0.8em;}
	.menu-wrapper .sub-menu a:hover {background: #007f9d;color: #FFF;font-weight: bold;}
	.menu-wrapper .sub-menu li {border-bottom: 1px solid #dd4949;}
	.menu-wrapper .sub-menu li:last-child {padding: 0; width:100%;}
	.menu-wrapper .sub-menu li:last-child a {border: none;}
	.menu-wrapper .menu .has-subnav {position: relative;}
	.menu-wrapper li .sub-menu.active {max-height: 30em;overflow: visible;position: relative;z-index: 9;transition: max-height 0.5s ease-out; border-top: 1px solid #DD4949;}
	.menu-wrapper .toggle-link { background:#F85757 url(../images/arrow_dwn.png) no-repeat center center; height: 32px;width: 55px;display: block;position: absolute;right: 0px;z-index: 200;font-size: 0em;cursor: pointer; speak: none;font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;}
	.menu-wrapper .toggle-link:hover {transition: all 0.2s;}
	.menu-wrapper .menu .has-subnav > .toggle-link:after {/*content: "\f0d7";*/position: absolute;width: 50px;top: 19%; right: 4px;font-size: 18px;color: #fff;}
	.menu-wrapper .menu .has-subnav > .toggle-link.active:after {/*content: "\f0d8";*/margin-top: -18px; }
	/*Submenu end*/
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	/*Submenu starts*/
	.js .menu-wrapper nav[role=navigation] {overflow: hidden;max-height: 0em;}
	nav{ float:none;}
	.js .menu-wrapper nav[role=navigation].active {max-height: 45em;transition: max-height 0.5s ease-out;}
	.menu-wrapper {float:none;padding-bottom:5px}
	.menu-wrapper a.menu-link {display: block;width: auto;padding-right: 15px;padding-left: 10px;border: none;/*margin: 0;*/border-bottom: 1px solid #dd4949; margin:0;}
	.menu-wrapper a.menu-link:hover {background: #5C5C5C;}
	.ico-caret-down{background:url(../images/arrow_dwn.png) no-repeat; display:inline-block; width:15px; height:9px;margin-top: 4px; float:right;}
	.menu-wrapper a.menu-link.active .ico-caret-down {background:url(../images/arrow_up.png) no-repeat; display:inline-block; width:15px; height:9px;margin-top: 4px; float:right; }
	.menu-wrapper .menu .menu {padding-bottom: 0px;}
	.menu-wrapper .menu li {display: block;border: 1px solid pink;border: none;}
	.menu-wrapper .menu > li {padding: 0px;border: none;float:none;}
	.menu-wrapper .menu > li + li {border-top: 1px solid #dd4949;}
	.menu-wrapper .menu a {padding: 0.5em 0 0.5em 0.7em;margin: 0px;border: none; text-align:left;}
	.menu-wrapper .menu a:hover {background: #007f9d; color:#FFF;font-weight: bold;}
	.menu-wrapper .menu .rightalign {float: none;}
	.menu-wrapper li + li a:before {/*content: "";*/}
	.menu-wrapper li:hover .sub-menu {max-height: 0em;transition: none;}
	.menu-wrapper .sub-menu {background: none;margin-left: 0px;margin-top: 1px;display: block;width: 100%; border-top: 2px solid #B8BABC;}
	.menu-wrapper .sub-menu li,
	.menu-wrapper .sub-menu li a {margin: 0;display: block;width: 100%;}
	.menu-wrapper .sub-menu li a{width: 90%; padding-left:10%;}
	.menu-wrapper .sub-menu a {padding-left: 0.8em;}
	.menu-wrapper .sub-menu a:hover {background: #007f9d;}
	.menu-wrapper .sub-menu li {border-bottom: 1px solid #DD4949;}
	.menu-wrapper .sub-menu li.sublast {border-bottom: 0;}
	.menu-wrapper .sub-menu li:last-child {padding: 0;width: 100%; }

	.menu-wrapper .sub-menu li:last-child a {border: none;}
	.menu-wrapper .menu .has-subnav {position: relative;}
	.menu-wrapper li .sub-menu.active {max-height: 30em;overflow: visible;position: relative;z-index: 9;transition: max-height 0.5s ease-out;  border-top: 1px solid #DD4949;}
	.menu-wrapper .toggle-link {height: 29px;width: 55px;display: block;position: absolute;right: 0px;z-index: 200;font-size: 0em;cursor: pointer; speak: none;font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;}
	.menu-wrapper .toggle-link {transition: all 0.2s; background:#F85757 url(../images/arrow_dwn.png) no-repeat center center; display:inline-block;}
	.menu-wrapper .menu .has-subnav > .toggle-link:after {/*content: "\f0d7";*/position: absolute;width: 50px;top: 19%; right: 4px;font-size: 18px;color: #fff;}
	.menu-wrapper .menu .has-subnav > .toggle-link.active:after {background:#CF2524 url(../images/arrow_up.png) no-repeat center center; display:inline-block;}
	/*Submenu end*/
}
